Support » Plugin: ThreatPress - Security and Monitoring » Checksum verification failed

  • I get this error on scanner page

    Checksum verification failed.
    Affected files:
    wp-content/index.php

    What is wrong?

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author ThreatPress

    (@threatpress)

    Hi Yossi,

    Sorry for the delayed response. The scanner checks if all WordPress folders and files match what exist in the official WordPress core repository. If a file has been changed, usually it means your WordPress core installiation has been altered so you see this error. Normally, index.php files shouldn’t be changed. Did you change the file?

    Yossi, hackers, usually modify this file because it is one of those files continuously used by WordPress. The header.php, footer.php files of the currently active template are also frequently used for the same purpose – to load a malicious code for every website visitor.

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.